PDA

View Full Version : Lord Fishkill's



Gordie
4th Sep 2003, 02:56
Hi all
I'm not sure if this is the proper forum for this prob but here goes.

Downloaded LFCurse and on trying to play it, got a message saying I needed Gaylesavers script. Got the correct one for T2
and extracted to MAIN T2 folder in Programs as instructed.

It still won't run and Darkloader does not have " Custom Scripts" box checked in when this FM is selected.

P3, 384 RAM ,886MHz

Any help appreciated! Thanks.

Peter_Smith
4th Sep 2003, 05:15
You seem to have done the correct things, Gordie. I have no idea what could be causing your problem. All I can suggest is that you download the script zip file again and extract it again into the main Thief2 program folder. Note that there are two important files, depending on what version of the scripts you have. You need to extract both of them.

Version 1.1: script.osm and darkhooks.dll
Version 1.2: script.osm and darkhooks.dlx

Curious about the dlx extension, I just downloaded version 1.2, renamed the version 1.1 files, and extracted the version 1.2 files into my Thief2 folder. It works fine for me.

The custom script box is unchecked in the darkloader readme file. That seems to be an error. Obviously, there are custom scripts in the mission.

Peter_Smith
4th Sep 2003, 05:25
Which version of Thief 2 do you have? I have the patched 1.18 version. Maybe that could make a difference, but I do not know.

Gordie
4th Sep 2003, 13:03
Hello Peter and thanks for the lightning response!

Mine is a factory-produced v.1.18.

I can see both essential files (scripts.osm and darkhooks.dll) in the T2 directory, so that at least seems ok. Also tried reinstalling Lord Fishkill from backup. Still no luck.

Will tinker with the other script version and see what happens.
Either way I'll let you Know.

p. s. using windows XP



Got it going.!!!!!

darkhooks.dlx is the key.

thanks much.